/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

#block-block-13 a {
    margin-left: 10px;
}

#block-views-log-in-block, #header {
    float: left;
}

#block-block-13, .region-leaderboard {
    float: right;
}

#block-block-13 a {
    margin-left: 10px;
}

.node-type-post-do-blog .content-inner,
.page-blog .content-inner{
    margin-left: 4% !important;
    margin-right: 32% !important;
}
.page-blog .region-sidebar-second,
.node-type-post-do-blog .region-sidebar-second{
    margin-left: -31%;
    width: 31%;
}
#block-block-4, #block-block-5,#block-views-log-in-block-1,
#block-quicktabs-pagina-iniciativas-mobile{
	display:none;
}
#block-block-9,#block-block-10,#block-block-11{
	display:none;
}
#block-block-10{
	display:block;
}

.view-noticias.view-display-id-page_1 .view-content ul li,
.view-publicacoes .view-content ul li{
  float: left;
  width: 49.2%;
}

 #block-views-count-flag-block .views-field-ops .flag-like a {
  float: left;
}

/*TITULO-BLOCOS*/
#page-title,
.block-title-inline .block-title, 
h3 .titulo-blocos {
    background-color: #fff;
    color: #777;
    float: left;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
	padding-right: 20px;
}

.front #block-views-bloco-cont-user-block,
.front #block-views-contadores-block-1 {
  display: block !important;
}

#block-views-bloco-cont-user-block .block-title{
	padding-left:10px;
}
.not-front #main-content-header,
.block-title-inline,
.view-noticias h3,
.view-publicacoes h3 {
    background:url("../images/faixa-cinza-titulo.png") repeat-x scroll 0 8px transparent;
    margin-top: 25px;
	min-height: 20px;
}
.page-blog #main-content-header,
.node-type-iniciativa #main-content-header{
	background:none;
}
.node-type-iniciativa .ds-2col-fluid > .group-right {
    background-color: #f1f1f1;
    border: 1px solid #b0b0b0;
    float: left;
    width: 24.5%;
}
.node-type-iniciativa .ds-2col-fluid > .group-left{
	float:right;
	width: 73%;
}
#block-quicktabs-iniciativas-destaque{
	display:none;
}
.block-iniciativas .views-field-field-iniciativa-tags {
    color: #fff;
    font-weight: bold;
    height: 0;
    left: 0;
    opacity: 0.9;
    overflow: hidden;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    transition: height 200ms ease-in-out 0s;
    width: 100%;
}
#block-block-3 .submit-inic a::before {
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at 50% -3% , rgba(0, 0, 0, 0.5), rgba(97, 97, 97, 0) 55%) repeat scroll 0 0;
    bottom: -23px;
    content: "";
    height: 19px;
    left: 0;
    position: absolute;
    width: 90%;
    z-index: -1;
}
.block-iniciativas .view-content ul li:hover .views-field-field-iniciativa-tags {
    height: 150px;
    overflow: hidden;
}
.nome-autor-inic {
    bottom: 26px;
    left: 50px;
    position: absolute;
}
.imagem-autor-inic {
    bottom: 23px;
    left: 10px;
    position: absolute;
}
.block-iniciativas .views-field-nothing span{
	color:#fff;
	font-weight:bold;
}
.count-inic, .total-count-inic {
    bottom: 2px;
    position: absolute;
	color:#AEAEAE;
}
.count-inic {
    left: 10px;
}
.total-count-inic {
    right: 10px;
}
#block-views-count-flag-block {
    float: right;
}
#footer {
    margin-top: 20px;
}
.node-type-post-do-blog #columns,
.page-blog #columns {
    float: right;
    width: 80%;
}

.view-bloco-cont-user .views-row, .view-contadores.block-count-iniciativa > .view-content >.views-row-first,
#block-views-contadores-block-1 .view-display-id-attachment_1, #block-views-contadores-block-1 .view-display-id-attachment_2,#block-views-contadores-block-1 .view-display-id-attachment_3{
  border-bottom:1px solid #ededed;
}

 /* ==========================================
   *       BLOCO BUSCA
 * ===========================================*/

#block-views-exp-busca-iniciativas-page-1 {
  display: block;
  float: left;
  height: 85px;
  width: 730px;
}

#block-views-exp-busca-iniciativas-page-1 .views-exposed-widgets {
  position: relative;
}

#block-views-exp-busca-iniciativas-page-1 .views-widget-filter-secondary {
  background-color: #f7f7f7;
  border: 1px solid #ececec;
  clear: left;
  min-height: 33px;
  padding: 5px 15px;
  position: absolute;
  top: 45px;
  width: 100%;
  z-index: 998;
}

.page-busca .block-iniciativas .view-content ul {
  display: table;
  overflow: hidden;
}

.page-taxonomy-term .block-iniciativas .Sociedade.Civil .views-field-field-iniciativa-descricao,
.page-taxonomy-term .block-iniciativas .Sociedade.Civil .views-field-nothing,
.page-busca .block-iniciativas .Sociedade.Civil .views-field-field-iniciativa-descricao,
.page-busca .block-iniciativas .Sociedade.Civil .views-field-nothing {
  background-color: #d29228;
}

.page-taxonomy-term .block-iniciativas .Governo .views-field-field-iniciativa-descricao,
.page-taxonomy-term .block-iniciativas .Governo .views-field-nothing,
.page-busca .block-iniciativas .Governo .views-field-field-iniciativa-descricao,
.page-busca .block-iniciativas .Governo .views-field-nothing {
  background: #223c75;
}

.page-taxonomy-term .block-iniciativas .Sociedade.Civil .views-field-title,
.page-busca .block-iniciativas .Sociedade.Civil .views-field-title {
  border-top: 15px solid #d29228;
}

.page-taxonomy-term .block-iniciativas .Governo .views-field-title,
.page-busca .block-iniciativas .Governo .views-field-title {
  border-top: 15px solid #223c75;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content,
.page-busca .block > .block-iniciativas > .view-content {
  float: none;
  margin: 0;
  width: 100%;
}

.page-taxonomy-term .block-iniciativas .view-content ul li,
.page-busca .block-iniciativas .view-content ul li {
  display: table-cell;
  margin: 0 5px 15px 0;
  width: 252px;
}

.page-taxonomy-term .block-iniciativas .view-content ul li:nth-child(4n),
.page-busca .block-iniciativas .view-content ul li:nth-child(4n) {
  margin: 0;
}

.page-taxonomy-term .block-iniciativas .view-content .views-field-field-iniciativa-descricao .field-content,
.page-busca .block-iniciativas .view-content .views-field-field-iniciativa-descricao .field-content {
  padding: 15px;
}

#views-exposed-form-busca-iniciativas-page-1 .views-widget-filter-secondary fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

#views-exposed-form-busca-iniciativas-page-1 .views-widget-filter-secondary fieldset .fieldset-wrapper {
  margin-top: 20px;
}

#views-exposed-form-busca-iniciativas-page-1 .views-widget-filter-secondary fieldset legend {
  text-align: right;
  width: 100%;
}

.busca-iniciativas .bef-secondary-options > .form-item {
  clear: left;
  overflow: hidden;
  width: 20%;
}

.busca-iniciativas .form-item.form-type-checkbox,
.busca-iniciativas .form-item.form-type-bef-checkbox {
  margin-bottom: 14px;
}

.busca-iniciativas .bef-secondary-options > .form-item > label {
  background: url(../images/options-arrow.png) no-repeat right -60px transparent;
  border-bottom: 1px solid #ccc;
  color: #03387A;
  cursor: pointer;
  display: table-cell;
  float: left;
  font-weight: normal;
  height: 60px;
  line-height: 60px;
  width: 100%;
}

.busca-iniciativas .bef-secondary-options > .form-item > label.active {
  background-position: right 25px;
  font-weight: bold;
}

.busca-iniciativas .bef-secondary-options > .form-item > .form-checkboxes {
  display: none;
  padding-left: 50px;
  position: absolute;
  right: 0;
  top: 15px;
  width: 80%;
}

.busca-iniciativas .form-type-bef-checkbox {
  float: left;
  width: 50%;
}

.busca-iniciativas input.form-checkbox {
    vertical-align: baseline;
}

html.js .busca-iniciativas fieldset.collapsed .fieldset-legend {
  background-image: url(../images/details-arrow.png) !important;
}

html.js .busca-iniciativas fieldset.collapsible .fieldset-legend {
  background: url(../images/details-arrow-active.png) no-repeat right center transparent;
  padding-right: 10px;
}

.busca-iniciativas .form-type-bef-checkbox label,
.busca-iniciativas .form-type-checkbox label {
  color: #3c3c3c;
  font-weight: normal;
}

.busca-iniciativas #edit-secondary-wrapper .fieldset-wrapper,
.busca-iniciativas #edit-tipo-wrapper {
  position: relative;
}

.busca-iniciativas #edit-tipo-wrapper > .views-widget {
  z-index: 999;
}

.busca-iniciativas #edit-tipo-wrapper label {
  background-color: #068bce;
  color: #fffcbc;
  cursor: pointer;
  font-weight: normal;
  padding: 12px 15px;
  width: 161px;
}

.busca-iniciativas #edit-tipo {
  background-color: #068bce;
  border: none;
  border-radius: 0;
  color: #fffcbc;
  height: 45px;
  line-height: 42px;
  padding: 0 8px;
  text-align: center;
  width: 180px;
}

.busca-iniciativas .views-widget-filter-keys {
  width: 490px;
}

.busca-iniciativas .views-widget-filter-keys input {
  background: url(../images/search-icon.png) no-repeat 10px center transparent;
  border: 1px solid #D3D3D3;
  height: 45px;
  padding: 10px 10px 10px 35px;
  width: 100%;
}

.busca-iniciativas .views-exposed-form .views-exposed-widget input.form-submit {
  background-color: #F0F0F0;
  border: 1px solid #ccc;
  height: 45px;
  padding: 13px 7px;
}

/*.busca-iniciativas .form-item-tema .form-type-bef-checkbox {
  width: 25%;
}

.busca-iniciativas .form-item-tema .form-type-bef-checkbox label {
  clear: both;
  display: block;
  font-weight: bold;
  height: 67px;
  text-align: right;
}

.busca-iniciativas .form-item-tema .form-type-bef-checkbox input {
  float: right;
}*/

.block-iniciativas .views-field-field-iniciativa-imagem {
  min-height: 225px;
}